All docs

get /v1/crawl/{jobId}

Crawl job status(+ ?include=pages 取页内容)

Free (not billed).

Auth: Authorization: Bearer ac-… · billed per call (see Credits) — envelope {success,data,credit_cost} or {success:false,error}.

Parameters

NameInTypeDescription
jobId * path string job id(crawl_start 返回)
include query enum("pages") 终态取回页内容
limit query integer (≥1 ≤200) pages 批量大小(默认 20)
cursor query string Keyset 分页游标(上一响应的 next_cursor);畸形 → 400

Responses

StatusDescriptionBody
200OKapplication/json — object
defaultErrorapplication/json — ErrorResponse